## python3-simpleobsws 1.3.1+git20220914

=== requirements.txt ===
websockets
