## python3-simpleobsws 1.3.1+git20220914-8e5b58d

=== debian/changelog ===
python3-simpleobsws (1.3.1+git20220914-8e5b58d-2) unstable; urgency=medium

  * Initial source-only upload. 

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Dec 2022 10:53:14 +0200

python3-simpleobsws (1.3.1+git20220914-8e5b58d-1) unstable; urgency=medium

  * Initial release. (Closes: #1023979)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Nov 2022 14:28:28 +0200
