=== debian/control ===
Source: python3-simpleobsws
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org> 
Uploaders: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/IRLToolkit/simpleobsws 
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-simpleobsws 
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-simpleobsws.git 

Package: python3-simpleobsws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: simple obs-websocket library in Python for people who just want JSON output 
 Allows you to control OBS via it's websocket API from Python.
 .
 This library does so asynchronously.
