## python3-simpleobsws 1.4.3

=== requirements.txt ===
websockets>=14.0
msgpack
